@charset "UTF-8";


@font-face {
  font-family: "untitled-font-1";
  src:url("fonts/untitled-font-1.eot");
  src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-1.woff") format("woff"),
    url("fonts/untitled-font-1.ttf") format("truetype"),
    url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}



@font-face {
  font-family: "untitled-font-1";
  src:url("fonts/1529839652.eot");
  src:url("fonts/1529839652.eot?#iefix") format("embedded-opentype"),
    url("fonts/1529839652.woff") format("woff"),
    url("fonts/1529839652.ttf") format("truetype"),
    url("fonts/1529839652.svg#1529839652") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* untitled-font-1 

@font-face {
  font-family: "untitled-font-1";
  src:url("https://file.myfontastic.com/KeNxs58ti9Ase6LaWKERpD/fonts/1529839652.eot");
  src:url("https://file.myfontastic.com/KeNxs58ti9Ase6LaWKERpD/fonts/1529839652.eot?#iefix") format("embedded-opentype"),
    url("https://file.myfontastic.com/KeNxs58ti9Ase6LaWKERpD/fonts/1529839652.woff") format("woff"),
    url("https://file.myfontastic.com/KeNxs58ti9Ase6LaWKERpD/fonts/1529839652.ttf") format("truetype"),
    url("https://file.myfontastic.com/KeNxs58ti9Ase6LaWKERpD/fonts/1529839652.svg#1529839652") format("svg");
  font-weight: normal;
  font-style: normal;
}
*/

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?igfodd');
  src:  url('fonts/icomoon.eot?igfodd#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?igfodd') format('truetype'),
    url('fonts/icomoon.woff?igfodd') format('woff'),
    url('fonts/icomoon.svg?igfodd#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" , "icomoon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-arrow-expand:before {
  content: "\62";
}
.icon-chevron-down:before {
  content: "\63";
}
.icon-chevron-left:before {
  content: "\64";
}
.icon-chevron-right:before {
  content: "\65";
}
.icon-chevron-up:before {
  content: "\66";
}
.icon-close:before {
  content: "\67";
}
.icon-computer:before {
  content: "\68";
}
.icon-facebook:before {
  content: "\6a";
}
.icon-search:before {
  content: "\6e";
}
.icon-rss:before {
  content: "\6f";
}
.icon-printer:before {
  content: "\70";
}
.icon-plus:before {
  content: "\71";
}
.icon-location:before {
  content: "\72";
}
.icon-link:before {
  content: "\73";
}
.icon-funnel:before {
  content: "\75";
}
.icon-share:before {
  content: "\41";
}
.icon-tag:before {
  content: "\42";
}
.icon-twitter:before {
  content: "\43";
}
.icon-youtube:before {
  content: "\44";
}
.icon-arrow-compress:before {
  content: "\61";
}
.icon-email:before {
  content: "\69";
}
.icon-external-link:before {
  content: "\45";
}
.icon-internet:before {
  content: "\74";
}
.icon-home:before {
  content: "\46";
}
.icon-phone:before {
  content: "\47";
}
.icon-notify:before {
  content: "\49";
}
.icon-menu:before {
  content: "\4a";
}
.icon-warning:before {
  content: "\4b";
}
.icon-mailbox:before {
  content: "\4c";
}
.icon-file-excel:before {
  content: "\6b";
}
.icon-file-kml:before {
  content: "\6c";
}
.icon-file-ppt:before {
  content: "\7a";
}
.icon-file-pdf:before {
  content: "\6d";
}
.icon-file-word:before {
  content: "\77";
}
.icon-file-zip:before {
  content: "\76";
}
.icon-file-video:before {
  content: "\78";
}
.icon-file-text:before {
  content: "\79";
}
.icon-highlighted:before {
  content: "\48";
}
.icon-campaign-love-it:before {
  content: "\4d";
}
.icon-tick:before {
  content: "\4e";
}
.icon-minus:before {
  content: "\4f";
}
.icon-linkedin:before {
  content: "\eac9";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-paypal:before {
  content: "\ead8";
}
